<h1>Actividad de discusión: Análisis en capas</h1>

<strong>Preguntas</strong>

<ul>
  <li>¿Qué información adicional proporcionan estas herramientas sobre el conflicto y sus partes interesadas?</li>
  <li>¿Cuáles similitudes o diferencias observas entre la herramienta de análisis en capas y la herramienta de pilares de apoyo que usaste en el capítulo anterior?</li>
</ul>

<strong>Instrucciones</strong>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido. </li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>